.map-section {
	 padding-top: 20px;
	 padding-bottom: 20px;
	 background-color: white;
}
 .map-section svg {
	 width: 100%;
}

 .map-section #romania-map {
	 min-height: 390px;
}
 .map-section #romania-map path {
	 fill: white;
	 stroke: #65655e;
	 stroke-width: 1px;
	 transition: fill 0.3s;
}
 .map-section #romania-map path:hover {
 	 fill: #ececec;
	 stroke: #65655e;
	 stroke-width: 1px;
	 transition: fill 0.3s;
}
 .map-section #romania-map path.active {
	 fill: #050c28;
	 stroke: #65655e;
	 stroke-width: 1px;
	 transition: fill 0.3s;
}
 .map-section .bottom .infoJudete #map-text-holder h4 {
	 width: 100%;
	 font-size: 20px;
	 text-align: center;
	 text-transform: uppercase;
	 color: black;
	 margin-top: 30px;
	 margin-bottom: 10px;
}
 .map-section .bottom .infoJudete #map-text-holder h5 {
	 width: 100%;
	 font-size: 16px;
	 text-align: center;
	 margin-bottom: 10px;
}
 .map-section .bottom .infoJudete #map-text-holder p {
	 width: 100%;
	 font-size: 14px;
	 text-align: center;
	 line-height: 1.4;
	 color: black;
}
 